.footer {
	color:  #fff;
	padding-top: 35px;
	padding-bottom: 30px;
	background: $color-blue;

	&__row {

	}

	&__nav {
		font-size: 1.1rem;
		line-height: 1.5rem;

		&--row {
			margin: 0 -10px;
			display: flex;
			flex-wrap: wrap;
		}

		&--primary {
			width: 50%;
			padding: 0 10px;
			margin-bottom: 40px;
		}

		&--second {
			width: 33.33%;
			padding: 0 10px;
		}

		&--title {
			font-weight: 700;
			font-size: 1.1rem;
			line-height: 1.5rem;
			margin-bottom: 10px;
			text-transform: uppercase;
		}

		ul {
			padding: 0;
			list-style: none;
			margin: 0 0 30px 0;

			&:last-child {
				margin-bottom: 0;
			}

			li {
				margin-bottom: 10px;

				&:last-child {
					margin-bottom: 0;
				}

				a {
					color: #BCE8FF;
					text-decoration: none;

					&:hover {
						color: #fff;
						text-decoration: none;
					}
				}
			}
		}
	}

	&__main {
		padding-top: 35px;

		&--top {
			margin-bottom: 30px;
			display: flex;
			align-items: center;
			flex-wrap: wrap;
			justify-content: space-between;
		}
		
		&--bottom {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}
	}

	&__contact {
		width: 100%;
		margin-bottom: 20px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;

		&--phone {
			color: #fff;
			text-align: center;

			a {
				color: #fff;
				font-weight: 700;
				font-size: 1.6rem;
				line-height: 2.2rem;
				white-space: nowrap;
				text-decoration: none;

				&:hover {
					color: #fff;
					text-decoration: none;
				}
			}

			span {
				display: block;
				font-size: 1rem;
				padding-top: 2px;
				line-height: 1.2rem;
			}
		}
	}

	&__apps {
		width: 206px;
		font-size: 0;
		line-height: 0;
		display: flex;
		align-items: center;
		justify-content: space-between;

		&--play {
			height: 40px;
			font-size: 0;
			line-height: 0;
			border: none;
			outline: none;
			cursor: pointer;
			border-radius: 4px;
			background: #000;
			position: relative;
			display: inline-block;
			width: calc(50% - 3px);

			&::before {
				top: 50%;
				left: 50%;
				content: '';
				width: 82px;
				height: 24px;
				position: absolute;
				margin: -12px 0 0 -41px;
				background: url('../img/google_play.png') 50% 50% no-repeat;
				background-size: cover;
			}
		}
		
		&--appstore {
			height: 40px;
			font-size: 0;
			line-height: 0;
			border: none;
			outline: none;
			cursor: pointer;
			border-radius: 4px;
			position: relative;
			background: #332C2B;
			display: inline-block;
			width: calc(50% - 3px);

			&::before {
				top: 50%;
				left: 50%;
				content: '';
				width: 73px;
				height: 24px;
				position: absolute;
				margin: -12px 0 0 -37px;
				background: url('../img/appstore.png') 50% 50% no-repeat;
				background-size: cover;
			}
		}
	}

	&__social {
		padding: 10px 0;
		margin: 0 -8px;
		font-size: 0;
		line-height: 0;
		display: flex;
		align-items :center;

		a {
			margin: 0 8px;
			display: inline-block;

			svg {
				fill: #fff;
			}

			&.icon-vkontakte {
				height: 11px;
			}

			&.icon-facebook {
				height: 16px;
			}

			&.icon-youtube {
				height: 13px;
			}

			&.icon-pinterest {
				height: 16px;
			}
		}
	}

	&__logo {
		width: 144px;

		&--image {
			width: 144px;
		}

		&--text {
			font-size: 1rem;
			line-height: 1.6rem;
		}
	}

	&__pay {
		width: 155px;
		font-size: 1rem;
		line-height: 1.8rem;
		text-align: right;

		&--image {
			display: block;
			font-size: 0;
			line-height: 0;
		}

		&--text {
			padding-top: 5px;
		}
	}

	&__text {
		color: #BCE8FF;
		font-size: 1rem;
		line-height: 1.6rem;
		padding-top: 30px;

		&--lg {
			display: none;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 40px;
		padding-bottom: 45px;

		&__row {
			display: flex;
		}

		&__nav {
			font-size: 1.3rem;
			line-height: 1.5rem;
			flex-grow: 1;

			&--title {
				font-size: 1.3rem;
				line-height: 1.8rem;
			}

			&--primary {
				margin-bottom: 50px;
			}
		}

		&__main {
			width: 213px;
			flex-shrink: 0;
			padding-top: 0;

			&--top {
				display: block;
			}

			&--bottom {
				display: block;
			}
		}

		&__contact {
			display: block;
			margin-bottom: 30px;

			&--phone {
				text-align: center;
				margin-bottom: 22px;
	
				a {
					font-size: 1.8rem;
					line-height: 2.5rem;
				}
	
				span {
					display: block;
					font-size: 1rem;
					line-height: 1.2rem;
				}
			}

			&--callback {

				.button {
					width: 100%;
				}
			}
		}

		&__apps {
			display: block;
			width: 100%;
			margin-bottom: 33px;

			&--play {
				width: 100%;
				height: 45px;
				margin-bottom: 5px;

				&::before {
					width: 115px;
					height: 34px;
					margin: -17px 0 0 -58px;
				}
			}

			&--appstore {
				width: 100%;
				height: 45px;
				
				&::before {
					width: 106px;
					height: 35px;
					margin: -17px 0 0 -53px;
				}
			}
		}
		
		&__social {
			padding: 0;
			margin: 0 0 40px 0;
			justify-content: center;

			a {
				margin: 0 10px;

				&.icon-vkontakte {
					height: 17px;
				}

				&.icon-facebook {
					height: 25px;
				}

				&.icon-youtube {
					height: 20px;
				}

				&.icon-pinterest {
					height: 25px;
				}
			}
		}

		&__logo {
			width: 177px;
			margin: 0 auto 10px auto;
			text-align: center;

			&--text {
				padding-top: 5px;
				text-align: center;
			}
		}

		&__pay {
			width: 184px;
			margin: 0 auto;
			text-align: center;
		}

		&__text {
			padding-top: 45px;
		}
	}

	
	@media (min-width: $screen-lg-min) {
		padding: 60px 0;
	
		&__row {
			display: block;
		}

		&__nav {
			margin-bottom: 75px;

			&--row {
				flex-wrap: nowrap;
			}

			&--primary {
				margin: 0;
				width: 252px;
				flex-shrink: 0;
			}

			&--second {
				width: auto;
				flex-grow: 1;
			}
		}

		&__main {
			width: 100%;

			&--top {
				margin-bottom: 50px;
				display: flex;
				flex-wrap: nowrap;
				align-items: center;
				justify-content: space-between;
			}

			&--bottom {
				width: 100%;
				display: flex;
				flex-wrap: nowrap;
				justify-content: space-between;
			}
		}

		&__contact {
			display: flex;
			width: 440px;
			flex-shrink: 0;
			flex-wrap: nowrap;
			align-items: center;
			margin: 0;

			&--phone {
				margin: 0;
				width: 242px;
				flex-shrink: 0;
				text-align: left;
			}

			&--callback {
				width: 195px;
				flex-shrink: 0;
			}
		}

		&__apps {
			width: auto;
			display: flex;
			margin: 0;

			&--play {
				width: 137px;
				flex-shrink: 0;
				margin: 0 26px 0 0;
			}

			&--appstore {
				width: 128px;
				flex-shrink: 0;
			}
		}
				
		&__social {
			margin: 0;

			a {
				margin: 0 10px;

				&.icon-vkontakte {
					height: 16px;
				}

				&.icon-facebook {
					height: 22px;
				}

				&.icon-youtube {
					height: 18px;
				}

				&.icon-pinterest {
					height: 22px;
				}
			}
		}

		
		&__logo {
			order: 1;
			width: 144px;
			flex-shrink: 0;
			text-align: left;

			&--text {
				text-align: left;
			}
		}

		&__pay {
			order: 3;
			width: 155px;
			flex-shrink: 0;
			text-align: right;
		}

		&__text {
			text-align: center;
			padding: 0 60px;
			order: 2;

			&--xs {
				display: none;
			}
			
			&--lg {
				display: block;
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {
	
	}
}

.mini-footer {
	padding-top: 30px;
	padding-bottom: 30px;
	color: $white;
	background: $blue;

	&__top {

		&--group {
			margin-bottom: 25px;
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
	}

	&__logo {
		display: block;
		color: $light-blue;
		text-decoration: none;
		font-size: 1rem;
		line-height: 1.6rem;
		flex-shrink: 0;

		&--image {
			width: 144px;
			display: block;
			font-size: 0;
			line-height: 0;
		}

		&--text {

		}

		&:hover {
			color: $light-blue;
			text-decoration: none;
		}
	}

	&__button {

	}

	&__pay {
		width: 155px;
		font-size: 1rem;
		line-height: 1.8rem;
		flex-shrink: 0;

		&--text {
			padding-top: 5px;
		}
	}

	&__contact {
		color: $white;
		text-align: right;

		&--phone {
			color: $white;
			font-weight: 700;
			font-size: 1.6rem;
			line-height: 2.2rem;
			white-space: nowrap;
			text-decoration: none;
		}

		&--text {
			display: block;
			font-size: 1rem;
			padding-top: 2px;
			line-height: 1.2rem;
		}
	}

	&__bottom {
		font-size: 1rem;
		line-height: 1.8rem;
	}

	&__text {
		margin-bottom: 25px;
		color: $light-blue;
	}

	&__links {
		margin: 0;
		padding: 0;
		list-style: none;

		li {
			margin-bottom: 10px;

			&:last-child {
				margin-bottom: 0;
			}

			a {
				color: $white;
				text-decoration: underline;

				&:hover {
					color: $white;
					text-decoration: none;
				}
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 44px;
		padding-bottom: 46px;

		&__top {
			margin-bottom: 40px;
			display: flex;
			align-items: center;
			justify-content: space-between;

			&--group {
				margin: 0;
				width: calc(50% - 10px);
				flex-shrink: 0;
			}
		}

		&__contact {

			&--phone {
				font-size: 1.8rem;
				line-height: 2.5rem;
			}

			&--text {
				font-size: 1rem;
				line-height: 1.8rem;
			}
		}

		&__pay {
			width: 135px;
			text-align: center;

			&--text {
				padding-top: 0;
			}
		}

		&__content {
			font-size: 1rem;
			line-height: 1.8rem;
			margin-bottom: 30px;
		}

		&__links {
			display: flex;
			align-items: center;
			justify-content: space-between;

			li {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 58px;
		padding-bottom: 62px;

		&__top {

			&--group {
				width: calc(50% - 70px);
			}
		}

		&__button {

			.button {
				width: 200px;
			}
		}

		&__bottom {
			display: flex;
			justify-content: space-between;
		}

		&__text {
			margin: 0;
			flex-grow: 1;
			padding-right: 28px;
		}

		&__links {
			width: 230px;
			display: block;
			flex-shrink: 0;

			li {
				width: 100%;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__top {

			&--group {

				&:first-child {
					width: calc(50% - 40px);
				}

				&:last-child {
					width: calc(50% - 80px);
				}
			}
		}
	}
}